/* -----------------------------------------------------------------------------

    CSS FIXES FOR OLD IE

----------------------------------------------------------------------------- */

* { zoom: 1; }

/* TYPOGRAPHY */

.default-form input.error, .default-form textarea.error { color: #ea183f; }

/* COMPONENTS */

.st-audio-player { padding-left: 10px; width: 130px!important; }
.st-audio-player .ico { display: none; }
.mejs-container .mejs-controls div.mejs-time-loaded,
.mejs-container .mejs-controls div.mejs-horizontal-volume-slider,
.mejs-container .mejs-controls div.mejs-volume-button { display: none; }

.blog-articles .article-quote blockquote { padding-left: 0; }
.blog-articles .article-quote .ico { display: none; }

section.team .section-header { padding-bottom: 140px; }
section.team .team-member .thumb { margin-top: -70px; }
section.team .team-member .thumb img { max-width: 140px; }

/* CORE */

.sidebar-on-left > .row-fluid > div.span9 { margin-left: 3%; }

.portfolio-projects .project-list.projects-per-row-3 .item { width: 33%; }
.portfolio-projects .project-list.projects-per-row-4 .item { width: 24%; }

/* SIDEBAR */

#sidebar { padding: 30px 20px; }
#sidebar .widget.widget_categories button { padding: 15px 10px; }
#sidebar .widget.widget_categories button i { right: 10px; }

/* SUBSCRIBE */

#subscribe .submit { padding: 12px 14px; }

/* CSS PIE FIX */

.portfolio-projects .category-list li, .st-icon-box, section.team .team-member,
.st-audio-player, .blog-articles .article-quote .ico, .blog-articles .article-link,
.style-switcher-content, .style-switcher-title, .wpcf7-form input, .wpcf7-form textarea,
.default-form input, .default-form textarea, footer .social li a,
.dropcap, .accordion .accordion-item, #sidebar, .search-form form > div, #sidebar .widget.widget_categories .selectbox,
.pagination li a, .pagination li span, .project-nav a, .project-detail .project-images-nav button,
.project-detail .project-parameters,
.rounded { position: relative; z-index: 10; }
.pricing-table .column .title .label span { position: relative; z-index: 50; }

.article-link,
.article-quote .ico, .article-image .ico, .article-link .ico { z-index: 10; }

#screen-width,
#screen-width span:before { content: "1199"; }